# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
org.gradle.jvmargs=-Xmx4G
org.gradle.daemon=false
org.gradle.parallel=true

# API
mc_version = 1.19.4
yarn_version = 1.19.4+build.1:v2

mod_id=cobblemon
mod_version=1.3.1
snapshot=true